@charset "shift_jis";

body {
	color: #666666;		/*全体の文字色*/
	background-color: #F2E76F;	/*背景色*/
	background-image: url(image/bg.gif);	
	background-repeat: repeat-x;				
	background-position: top;					
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 75%/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;}

ul{
	list-style-type: none;}

img {
	border: none;}

input,textarea,select {
	font-size: 1em;}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666666;}

a:hover {
	color: #ff7f00;
	text-decoration: none;}

/*コンテナー
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
       background-image: url(image/logo.gif);	
	background-repeat: no-repeat;
	background-position: center top;	
	position: relative;		/*h1タグをコンテナーに絶対配置させる為の指定*/
	background-color: #FFFFFF;
}

#container2 {
	text-align: left;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
       background-image: url(image/logo2.gif);	
	background-repeat: no-repeat;
	background-position: center top;	
	position: relative;		/*h1タグをコンテナーに絶対配置させる為の指定*/
	background-color: #FFFFFF;
}

h1 {
	font-size: 14px;
	position: absolute;	
	top: 0px;		
	right: 60px;		
	text-align: right;	
	width: 650px;
	line-height: 30px;
	font-weight: normal;}
h1 a {
	text-decoration: none;
	color: #FFFFFF;	}

/*パンくずリンク
---------------------------------------------------------------------------*/
#navi {
	float: right;	/*右に回り込み*/
	width: 610px;	/*コンテンツ幅*/
	padding-bottom: 0px;
	padding-top: 215px;
	padding-right: 20px;
	text-align: right;	
	font-size: 90%;}
#navi a{
	text-decoration: none;}
#top #navi {
	padding-top: 425px;}

#main {
	float: right;	
	width: 610px;	
	padding-bottom: 30px;
	padding-top: 0px;
	padding-right: 20px;
	font-size: 120%;}
#main a{
	text-decoration: none;}

#main h2 {
	font-size: 100%;
	padding-left: 60px;
	margin-bottom: 10px;
	clear: both;
	width: 610px;
	line-height: 30px;
	height: 30px;
	background-image: url(image/moji_b1.gif);	
	background-repeat: no-repeat;					
	overflow: hidden;	/*ボックスから飛び出たテキストを非表示にする指定*/
	color: #FFFFFF;}

/*段落タグの余白設定*/
#main p {
	padding: 0.3em 30px 0.3em;	/*左から、上、左右、下への余白*/}

/*box2
---------------------------------------------------------------------------*/
#main .box2 {
	float: left;	/*左に回りこませる*/
	width: 570px;	/*各ボックス幅*/
	height: 150px;	/*各ボックスの高さ*/
	overflow: hidden;	/*ボックスから飛び出た分を非表示にする*/
	border: 1px solid #999999;	/*枠線の幅、線種、色*/
	display: inline;
	margin-left: 15px;
	padding: 10px;
	margin-bottom: 1em;
	font-size: 12px;	/*文字サイズを固定*/
}
/*box2内のh3タグ設定*/
#main .box2 h3 {
	font-size: 100%;
	color: #ff7f00;	/*文字色*/
	border-bottom: 1px solid #ff7f00;	/*枠線の幅、線種、色*/
}
#main .box2 p {
	padding: 0px;}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	
	width: 250px;	
	padding-top: 0px;}


/*ロゴ画像設定*/
#sub #logo {
	padding-bottom: 5px;
	padding-top: 0px;}

#sub h3 {
	font-size: 100%;
	color: #ff7f00;		/*h3タグの文字色*/
	text-align: center;	/*センタリング*/
	padding: 5px 0px;	/*左から、上下、左右への余白*/
	border-top: 1px #ff7f00;
	border-right: 1px #ff7f00;
	border-bottom: 4px solid #ff7f00;
	border-left: 1px #ff7f00;
	background-color: #ffffff;	}
/*段落タグの余白設定*/
#sub p {
	padding: 0.5em 0px 1em;	/*左から、上、左右、下への余白*/}

/*サブメニュー
---------------------------------------------------------------------------*/
#sub ul.menu li {
	margin-bottom: 10px;	}

/*メニューの基本設定*/
#sub ul.menu li a {
	display: block;
	width: 248px;
	color: #FFFFFF;	
	background-image: url(image/menu_1.gif);	
	background-repeat: no-repeat;					
	text-align: center;	
	text-decoration: none;
	font-size: 14px;
	padding: 7px 0px;	/*左から、上下、左右への余白*/}

#sub ul.menu li a#current {
	background-image: url(image/menu_3.gif);	
	background-repeat: no-repeat;		
	color: #ff7f00;/*文字色*/}

/*マウスオン時の色設定*/
#sub ul.menu li a:hover {
	background-image: url(image/menu_2.gif);	
	background-repeat: no-repeat;		
	color: #FFFFFF;	}

/*メニュー下にあるbox1
---------------------------------------------------------------------------*/
/*box1設定*/
#sub .box1 {
	background-color: #000000;	/*背景色*/
	color: #FFFFFF;				/*文字色*/
	padding: 5px 5px 30px;		/*左から、上、左右、下への余白。下余白は、bg3.gifの背景画像の高さ分を指定。*/
	background-image: url(images/bg3.gif);	/*box1の下のグラデーション*/
	background-repeat: repeat-x;				/*グラデーションをＸ軸（横軸）にリピート*/
	background-position: bottom;				/*グラデーションを下部に配置*/
	font-size: 11px;	/*文字サイズ。基本よりちょっと小さめに固定。*/
	line-height: 1.4;	/*行間。基本よりちょっとつめる。*/
	margin-bottom: 1em;}

#sub .box1 a {
	color: #FFFFFF;	/*リンク設定時の文字色*/}

/*box1内の商品入荷ボックス
---------------------------------------------------------------------------*/
/*各ボックス設定*/
#sub .box1 dl {
	padding: 5px;
	width: 228px;
	overflow: hidden;
	margin-bottom: 5px;
	border: 1px solid #666666;	/*枠線の幅、線種、色*/}

/*各ボックス内の画像のブロック*/
#sub .box1 dt.img {
	float: left;	/*左に回り込み*/
	margin-right: 5px;}

/*画像本体*/
#sub .box1 dt.img a img {
	vertical-align: bottom;
	border: 2px solid #ffffff;
}
/*マウスオン時の画像の枠線*/
#sub .box1 dt.img a:hover img {
	border: 2px solid #e18400;
}
/*各ボックス内の日付*/
#sub .box1 dt.date {
	font-weight: bold;	/*太字*/
}
/*PICK UPアイコンを付ける設定*/
#sub .box1 dl.pickup {
	background-image: url(images/bg_pickup.gif);	/*アイコン画像*/
	background-repeat: no-repeat;					/*画像をリピートしない*/
	background-position: right bottom;				/*画像を右下に配置*/}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main .new {
	height: 150px;
	width: 570px;
	padding-left: 50px;}

#main .new dl {
	clear: left;
	width: 570px;
	border-bottom: 1px solid #cccccc;
	overflow: hidden;}

#main .new dt {
	font-weight: bold;
	float: left;
	width: 100px;}

#main .new dd {
	float: left;
	width: 470px;}

#main .new dd img {
	vertical-align: middle;}

*html #main .new dd img {
	margin-top:0.7em;
	vertical-align: baseline;}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 940px;
	text-align: center;
	color: #FFFFFF;
	background-color: #fdbf6f;}

#footer a {
	color: #FFFFFF;
	text-decoration: none;}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 580px;
	margin-left: 30px;}

.ta1, .ta1 td, .ta1 th{
	border: 1px solid #999999;
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
	vertical-align: center;
}
/*テーブル内の段落タグの余白*/
.ta1 p {
	padding: 0px !important;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 180px;
	padding: 10px;
	text-align: left;
	background-color: #fee39d;
}
/*テーブル内のh3タグ設定*/
.ta1 h3 {
	font-size: 100%;
	border-bottom: 1px solid #666666;
	margin-bottom: 0.5em;}

/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #D97000;
	color: #FFFFFF;
	background-image: url(images/bg2.gif);
	background-repeat: repeat-x;
	background-position: top;}

/*リンク用テーブル
---------------------------------------------------------------------------*/
.ta2 {
	width: 580px;
       margin-left: 30px;
	margin-bottom: 15px;}


.ta2, .ta2 td, .ta2 th{
	border: 1px solid #999999;
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta2 td{
	padding: 10px;
	vertical-align: center;
}
/*テーブル内の段落タグの余白*/
.ta2 p {
	padding: 0px !important;
}
/*テーブル内の左側の見出し部分*/
.ta2 th{
	width: 300px;　　/*テーブル１と２の大きな違い*/
	padding: 10px;
	text-align: left;
	background-color: #fee39d;
}
/*テーブル内のh3タグ設定*/
.ta2 h3 {
	font-size: 100%;
	border-bottom: 1px solid #666666;
	margin-bottom: 0.5em;}

/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #D97000;
	color: #FFFFFF;
	background-image: url(images/bg2.gif);
	background-repeat: repeat-x;
	background-position: top;}


/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #E9E9E9;}

.mb1em {
	margin-bottom: 1em;}

.clear {
	clear: both;}

ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;}

.color1 {	color: #ff7f00;}

.nagoya {	font-size: 12px;}
